<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CHAN8352-55</marc:controlfield>
        <marc:controlfield tag="005">20201023172506.0</marc:controlfield>
        <marc:controlfield tag="008">201023s1987||||-hksgz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">095115835203</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BEETHOVEN: Piano Trios</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1987</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">I. Allegro (10 min. 55 sec.) / Beethoven -- II. Adagio cantabile (08 min. 30 sec.) / Beethoven -- III. Scherzo (05 min. 29 sec.) / Beethoven -- IV. Finale: Presto (07 min. 27 sec.) / Beethoven -- I. Adagio - Allegro vivace (12 min. 44 sec.) / Beethoven -- II. Largo con espressione (12 min. 18 sec.) / Beethoven -- III. Scherzo: Allegro, with Trio (03 min. 40 sec.) / Beethoven -- IV. Finale: Presto (08 min. 04 sec.) / Beethoven -- I. Allegro con bio (11 min. NaN sec.) / Beethoven -- II. Andante cantabile con variazioni (09 min. NaN sec.) / Beethoven -- III. Menuetto: Quasi allegro, with Trio (04 min. 16 sec.) / Beethoven -- IV. Finale: Prestissimo (08 min. 50 sec.) / Beethoven -- I. Allegro moderato (04 min. 53 sec.) / Beethoven -- II. Scherzo: Allegro ma non troppo (05 min. 21 sec.) / Beethoven -- III. Rondo: Allegretto (05 min. 36 sec.) / Beethoven -- Variations in G Major on Wenzel Muller's Ich bin der Schneider Kakadu, Op. 121a (17 min. 46 sec.) / Beethoven -- I. Allegro vivace e con brio (11 min. 26 sec.) / Beethoven -- II. Largo assai ed espressione (10 min. 37 sec.) / Beethoven -- III. Presto (08 min. 41 sec.) / Beethoven -- I. Poco sostenuto - Allegro ma non troppo (11 min. 54 sec.) / Beethoven -- II. Allegretto (06 min. 06 sec.) / Beethoven -- III. Allegretto ma non troppo (10 min. 24 sec.) / Beethoven -- IV. Finale: Allegro (08 min. 44 sec.) / Beethoven -- Piano Trio No. 9 in B-Flat Major, WoO 39 (06 min. 12 sec.) / Beethoven -- I. Allegro moderato (13 min. 31 sec.) / Beethoven -- II. Allegretto (11 min. 06 sec.) / Beethoven -- III. Andante cantabile, ma pero con moto (12 min. 48 sec.) / Beethoven -- IV. Finale: Allegro (07 min. 16 sec.) / Beethoven -- 14 Variations on Ja, ich muss mich von ihr scheiden from Dittersdorf's Das rothe Käppchen in E-Flat Major, Op. 44, "Piano Trio No. 10" (14 min. 23 sec.) / Beethoven</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Borodin Trio, Ensemble -- Beethoven, Ludwig van, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Beethoven, Ludwig van</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=CHAN8352-55</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>